# Function trustHtmlFilter

- trustHtmlFilter($sce): ((arg0) => string)

- A filter to mark a value as trusted HTML.

  Usage:

  If you use it, you don't require the "ngSanitize".

  #### Parameters

  - $sce: ISCEService

    Angular sce service.

  #### Returns ((arg0) => string)

  The filter function.

  - - (arg0): string

    - #### Parameters

      - arg0: any

      #### Returns string

  #### Ng Inject

  #### Ngdoc

  filter

  #### Ngname

  ngeoTrustHtml

  - Defined in src/misc/filters.js:397